/* BASIC css start */
#page_big_title {padding-top:30px;}
#store_list .store_list_menu img {width:100%; }
#store_list .store_list_menu > ul {margin-top:10px; padding:0; }
#store_list .store_list_menu > ul > li {position:relative; margin:0 0 30px; padding:0; }
#store_list .global_list_img {width:100%; }
#store_list .store_txt01 {color:#000; font-size:20px; font-weight:700; letter-spacing:-0.3px; line-height:1; padding-top:20px;}
#store_list .store_txt02 {color:#000; font-size:15px; font-weight:400; letter-spacing:-0.3px; line-height:1.4; padding-top:8px;}
#store_list .store_map {}
#store_list .store_map a {display:block; width:40%; height:38px; background-color:#000; color:#fff; line-height:38px; font-weight:700; text-align:center; font-size:15px; letter-spacing:-0.5px; float:left; margin:10px 0px 25px ;}

/* BASIC css end */

